Jack2 1.9.12

Public Attributes | List of all members
Jack::JackTimingMeasureClient Struct Reference

Timing stucture for a client. More...

`#include <JackEngineProfiling.h>`

## Public Attributes
int | fRefNum
jack_time_t | fSignaledAt
jack_time_t | fAwakeAt
jack_time_t | fFinishedAt
jack_client_state_t | fStatus

## Detailed Description

Timing stucture for a client.

Definition at line 41 of file JackEngineProfiling.h.

The documentation for this struct was generated from the following file:

- JackEngineProfiling.h